--- 
vendor: "ESRI"
id: "0"
title: "GE.Campaign"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  identifier: 
    type: "string"
    esriLength: 325
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inspireId_localId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 294
    esriType: "esriFieldTypeString"
  documentCitation_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  documentCitation_link: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  campaignType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  campaignType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  surveyType: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  surveyType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.geosphere.at/maps/rest/services/inspire/GE_Campaign/OGCFeatureServer/collections/0/queryables"